RubyGems Navigation menu

elastics-legacy 1.1.11

Provides out-of-the box legacy compatibility (with flex and old versions). Use it for a smooth migration to the new gems.

Versions:

  1. 1.1.11 - January 17, 2014 (6.5 KB)
  2. 1.1.10 - December 29, 2013 (6.5 KB)
  3. 1.1.9 - November 14, 2013 (6.5 KB)
  4. 1.1.8 - November 13, 2013 (6.5 KB)
  5. 1.1.7 - October 30, 2013 (6.5 KB)
Show all versions (18 total)

Runtime Dependencies (1):

elastics-client = 1.1.11

Owners:

Authors:

  • Domizio Demichelis

SHA 256 checksum:

75075603d5d93d80d39762b4b4e59397c8ff1c1610525910c2a306cfe3728fec

Total downloads 48,686

For this version 3,406

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: